Deploy LoginNotify to Test Wikipedia
Closed, ResolvedPublic2 Story Points

Description

Now that LoginNotify has been tested on the Beta Cluster (T158878), we should test it on Test Wikipedia.

For the completed security review, see T140167.

This will require both deploying the LoginNotify extension submodule to the production cluster and modifying the configs to enable the extension on Test Wikipedia (https://gerrit.wikimedia.org/r/#/c/351195/).

kaldari created this task.May 11 2017, 5:29 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 11 2017, 5:29 AM
kaldari triaged this task as High priority.May 11 2017, 5:29 AM
kaldari set the point value for this task to 1.

Change 351195 had a related patch set uploaded (by Kaldari; owner: Niharika29):
[operations/mediawiki-config@master] Enable LoginNotify on testwiki

https://gerrit.wikimedia.org/r/351195

kaldari updated the task description. (Show Details)May 11 2017, 5:38 AM
kaldari changed the point value for this task from 1 to 2.

Change 351195 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable LoginNotify on testwiki

https://gerrit.wikimedia.org/r/351195

MaxSem claimed this task.Jun 5 2017, 8:56 PM

Change 357317 had a related patch set uploaded (by MaxSem; owner: Niharika29):
[operations/mediawiki-config@master] Enable LoginNotify on testwiki

https://gerrit.wikimedia.org/r/357317

Change 357317 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable LoginNotify on testwiki

https://gerrit.wikimedia.org/r/357317

MaxSem closed this task as Resolved.Jun 6 2017, 7:48 PM
DannyH moved this task from Untriaged to Archive on the Community-Tech board.Jun 6 2017, 9:24 PM